com.streambase.sb.client

## Interface XmlRpcAdmin.ListConnectionTags

- Enclosing class:
    XmlRpcAdmin

      public static interface XmlRpcAdmin.ListConnectionTags

  Connection tags

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `CONNECTION` Connection
    `static String` | `DEQUEUE_PACKETS` Dequeue packets
    `static String` | `DEQUEUED` Dequeued
    `static String` | `ENQUEUE_BUFFER_SIZE` Enqueue buffer size
    `static String` | `ENQUEUE_PACKETS` Enqueue packets
    `static String` | `ENQUEUED` Enqueued
    `static String` | `ENQUEUED_STREAMS` Enqueued streams
    `static String` | `ID` Identifier
    `static String` | `LOCAL` Local
    `static String` | `MEMORY` Memory
    `static String` | `PEER` Peer
    `static String` | `PROTOCOL_FAMILY` Protocol family
    `static String` | `STATUS` Status
    `static String` | `SUBSCRIPTIONS` Subscriptions

- - ### Field Detail

    - #### CONNECTION

          static final String CONNECTION

      Connection
      See Also:
        Constant Field Values

    - #### STATUS

          static final String STATUS

      Status
      See Also:
        Constant Field Values

    - #### PROTOCOL_FAMILY

          static final String PROTOCOL_FAMILY

      Protocol family
      See Also:
        Constant Field Values

    - #### ENQUEUED_STREAMS

          static final String ENQUEUED_STREAMS

      Enqueued streams
      See Also:
        Constant Field Values

    - #### ENQUEUE_PACKETS

          static final String ENQUEUE_PACKETS

      Enqueue packets
      See Also:
        Constant Field Values

    - #### DEQUEUE_PACKETS

          static final String DEQUEUE_PACKETS

      Dequeue packets
      See Also:
        Constant Field Values

    - #### ENQUEUED

          static final String ENQUEUED

      Enqueued
      See Also:
        Constant Field Values

    - #### DEQUEUED

          static final String DEQUEUED

      Dequeued
      See Also:
        Constant Field Values

    - #### SUBSCRIPTIONS

          static final String SUBSCRIPTIONS

      Subscriptions
      See Also:
        Constant Field Values

    - #### MEMORY

          static final String MEMORY

      Memory
      See Also:
        Constant Field Values

    - #### LOCAL

          static final String LOCAL

      Local
      See Also:
        Constant Field Values

    - #### PEER

          static final String PEER

      Peer
      See Also:
        Constant Field Values

    - #### ID

          static final String ID

      Identifier
      See Also:
        Constant Field Values

    - #### ENQUEUE_BUFFER_SIZE

          static final String ENQUEUE_BUFFER_SIZE

      Enqueue buffer size
      See Also:
        Constant Field Values

Copyright © 2015–2018 Cloud Software Group, Inc.. All rights reserved.